package kr.co.hanwha.hifive.data.model;

/**
 * Created by sanghoonkwon on 2018. 1. 22..
 */

public class MessageAddData extends BaseData {
    int message_id;

    public int getMessage_id() {
        return message_id;
    }
}
